format_version: '1.0'


repository_url: https://github.com/i3/i3
issue_url: https://github.com/i3/i3/issues/3075


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 9d2d602
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 5558f5035a1300d4aa497d94ddd38bc8d2c579c4
    - input_file: 'b-partial-2.diff'
      commit_sha1: 87693e69421335f3222dc80df9cafb1e04505637
    - input_file: 'b-partial-3.diff'
      commit_sha1: 9ec0638bc34a623aef4997a79aae383b833888b6

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 57ee66ad25feebf016db599827118f40899238b3

options:
  language: C
